Skip to main content
PATCH
Update Match Follow Up Status

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

request_id
string
required
match_id
string
required

Query Parameters

tenant_id
string | null

管理员可选租户范围

Body

application/json
status
enum<string>
required

匹配企业跟进状态

Available options:
unfollowed,
contacted,
interested,
won,
closed

Response

Successful Response

code
integer
default:0

响应码,成功时为0

message
string
default:操作成功

成功消息

data
EcosystemConnectRequestResponse · object

响应数据

timestamp
integer | null

响应时间戳(可选)